+ Responder ao Tópico



  1. Olá,
    tenho o Conectiva Linux 10
    estou tentando instalar o Cinelerra, e olha o que está dando:
    apt-get install cinelerra-1.2.1-1.i386.rpm
    Lendo Listas de Pacotes... Feito
    Construindo Árvore de Dependências... Feito
    Selecionando cinelerra para 'cinelerra-1.2.1-1.i386.rpm'
    Alguns pacotes não puderam ser instalados. Isso pode significar que
    você solicitou uma situação impossível ou se você está usando a
    distribuição instável, que alguns pacotes requeridos não foram
    criados ainda ou foram tirados do Incoming.

    Já que você solicitou uma única operação é extremamente provável que
    o pacote esteja simplesmente não instalável e um relato de erro sobre
    esse pacote deve ser enviado.
    A seguinte informação pode ajudar a resolver a situação:

    Os seguintes pacotes têm dependências não resolvidas:
    cinelerra: Depende: libXv.so.1 mas este não é instalável
    E: Pacotes quebrados



    o que faço para por este libXv.so.1?







Tópicos Similares

  1. erro libcuos.so.2 no samba
    Por Irizan Silva no fórum Servidores de Rede
    Respostas: 0
    Último Post: 17-08-2005, 13:22
  2. Postfix+Mysql so da erro
    Por LinuxKids no fórum Servidores de Rede
    Respostas: 5
    Último Post: 14-04-2005, 17:07
  3. erro de dependencia libtcl.so.6
    Por Nielson no fórum Servidores de Rede
    Respostas: 3
    Último Post: 02-01-2005, 12:00
  4. Erro com libXft.so.2 no debian
    Por vonlinkerstain no fórum Servidores de Rede
    Respostas: 0
    Último Post: 02-03-2004, 22:22
  5. SOS - Erro no UEBIMIAU !
    Por daniell no fórum Servidores de Rede
    Respostas: 0
    Último Post: 26-12-2003, 09:47

Visite: BR-Linux ·  VivaOLinux ·  Dicas-L